

BODY	{
    	BACKGROUND-COLOR: #F0F0EE;
		MARGIN: 14px;
		FONT-FAMILY:  Abadi MT Condensed Light,Univers Light Condensed,Arial, Sans-Serif; 
		COLOR: black;
		FONT-SIZE: 10Pt;
		font-weight : normal;
		font-style : normal;
		text-decoration : none;
		}

/*ENLACES*/
A { color:black; 	text-decoration:none; }
A:hover { color:red; text-decoration:underline; }
A.whitelink { color:yellow; text-decoration:none; }
A:hover.blacklink { color:blue; text-decoration :none; }
A:hover.bluelink { color:red; text-decoration:none; }

	
table		{ background-color: #F0F0EE; border: 0 solid #000070; width =85%; margin-left: 10; }


tr		{ background-color: #F0F0EE;  }


td		{ font-size: 12Pt; font-weight: normal; text-align: left; background-color: #F0F0EE; border: 0 solid #000080 }


p 		{ font-size: 10Pt; color: black; margin-top: 8; margin-bottom: 0; margin-left: 15;}



.titulo0	{ color: blue; font-size: 20Pt; font-weight: BOLD; font-style: normal; 
		word-spacing: 10; list-style-type: decimal; 
		margin-top: 25; margin-bottom:0 ; margin-left: 0; }	

.titulo1	{ color: blue; font-size: 14Pt; font-weight: BOLD; font-style: normal; 
		word-spacing: 0; list-style-type: decimal; 
		margin-top: 20; margin-bottom:0 ; margin-left: 0; }	

.titulo2	{ color: red; font-size: 12Pt; font-weight: BOLD; font-style: normal; 
		word-spacing: 1; list-style-type: decimal; margin-left: 0; 
		margin-top: 10; margin-bottom:0  }

.titulo3	{ color: blue; font-size: 10Pt; font-weight: normal; font-style: normal; 
		word-spacing: 1; list-style-type: decimal; margin-left: 0; 
		margin-top: 5; margin-bottom:0  }

.titulo4	{ color: #645a5a; font-size: 9Pt; font-weight: normal; font-style: normal; 
		word-spacing: 1; list-style-type: decimal; margin-left:0; 
		margin-top: 4; margin-bottom:0  }

.titulo5	{ color: #4266cb; font-size: 9,5Pt; font-weight: normal; font-style: normal; 
		word-spacing: 1; list-style-type: decimal; margin-left: 3; 
		margin-top: 5; margin-bottom:0  }


.titulo6	{ color: #e90a63; font-size: 10Pt; font-weight: BOLD; font-style: normal; 
		word-spacing: 1; list-style-type: decimal; margin-left: 0; 
		margin-top: 10; margin-bottom:0  }

.titulo7	{ color: #e90a63; font-size: 10Pt; font-weight: normal; font-style: normal; 
		word-spacing: 1; list-style-type: decimal; margin-left: 0; 
		margin-top: 0; margin-bottom:0  }


.Tituloplanos	{ color: black; font-size: 9Pt; font-weight: normal; font-style: normal; 
		word-spacing: 3; list-style-type: decimal}

.Titulolista	{ color: black; font-size: 10Pt; font-weight: normal; font-style: normal; 
		word-spacing: 1; list-style-type: decimal; margin-left: 0;
		margin-top: 8; margin-bottom:0  }

		
	
.normal		{color: black;	FONT-SIZE: 10Pt; font-weight : normal;	font-style : normal;
	 	margin-top: 12 ; margin-bottom: 0; margin-left: 0; }
	
	
.img {  border-color : white ; border-width : 0;
	 margin-left: 0;  margin-top: 6; margin-bottom:6}

.inicio {  border-color : white ; border-width : 0;
	 margin-left: 0;  margin-top: 0; margin-bottom:0}
	
